<?php
/**
 *  Exit if accessed directly
 */
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
?>
<div class="wrap">
	<div id="alerts">

	</div>
	<div id="icon-themes" class="icon32"></div>
	<h2><?php _e( 'WordPress Social Login Settings', 'wt-social-login' ); ?></h2>
	<?php settings_errors(); ?>
	<h2 class="nav-tab-wrapper">
		<a href="<?php echo admin_url( 'admin.php?page=wt-social-login&tab=general-settings' ); ?>"
		   class="nav-tab  <?php echo ( $tab == 'general-settings' || ! $tab ) ? 'nav-tab-active' : ''; ?> "> <?php _e( 'General', 'wt-social-login' ); ?></a>
		<a href="<?php echo admin_url( 'admin.php?page=wt-social-login&tab=facebook-settings' ); ?>"
		   class="nav-tab <?php echo ( $tab == 'facebook-settings' ) ? 'nav-tab-active' : ''; ?> "> <?php _e( 'Facebook', 'wt-social-login' ); ?></a>
		<a href="<?php echo admin_url( 'admin.php?page=wt-social-login&tab=google-settings' ); ?>"
		   class="nav-tab <?php echo ( $tab == 'google-settings' ) ? 'nav-tab-active' : ''; ?> "> <?php _e( 'Google', 'wt-social-login' ); ?></a>
		<a href="<?php echo admin_url( 'admin.php?page=wt-social-login&tab=linkedin-settings' ); ?>"
		   class="nav-tab <?php echo ( $tab == 'linkedin-settings' ) ? 'nav-tab-active' : ''; ?> "> <?php _e( 'LinkedIn', 'wt-social-login' ); ?></a>
	</h2>


</div>
<div class="wrap">
	<div class="bg-white">
		<form action="options.php" method="post">

			<?php
			settings_fields( 'wt_social_login_settings' );
			do_settings_sections( $this->plugin_name );
			submit_button();
			?>
		</form>
	</div>
</div>
